## Mapchar-Set-Name (mapchar_set_name)

Ein Mapchar-Set-Name (mapchar_set_name) identifiziert ein Mapchar-Set.

### Syntax

<mapchar_set_name> ::= <identifier>

Der Bezeichner darf nicht länger als 32 Zeichen lang sein.

### Erläuterung

#### Funktion, in der Mapchar-Sets verwendet werden

MAPCHAR

#### Anlegen und Löschen von Mapchar-Sets

Verwenden Sie den Database Manager GUI, um Mapchar-Sets zu verwalten.

Siehe auch:

Database Manager GUI, Mapchar-Sets anlegen, anzeigen, ändern und löschen